package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Makefile.Makefile;
import Common.Passes.DeleteObjectPass;
public class DeleteMakefile extends DeleteObjectPass<Makefile> {
    public DeleteMakefile() {
        super(Makefile.class);
    }
}
